system_version = "20.0.0-0.ci+git863c24b73f2"

[[artifact.gimlet_sp]]
name = "cosmo-a"
version = "1.0.67"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/b8113a19ac25af3d816246b950c401bbaae582e3e6ed1939f1e7d12cbd1fc922.zip"

[[artifact.gimlet_sp]]
name = "cosmo-a-lab"
version = "1.0.67"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/f9fed72f30eb37c889e62f48610521802cab6c46e42d86ed538ee37f0fd45b4c.zip"

[[artifact.gimlet_sp]]
name = "cosmo-b"
version = "1.0.67"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/9490a16426c84a1444e4dd8fabda4cef86d89ce2644e1db0307e1c168d8265b5.zip"

[[artifact.gimlet_sp]]
name = "cosmo-b-lab"
version = "1.0.67"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/26ff68dfcd5438a6951e94f944eb084e4c546d050fee4f9e041ab3c20be94262.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.67"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/6c90c104ce20f52d06c6e52d16e7cbfe5aa27043622a121e39d9720f38ba5f87.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.0.67"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/964f36cddd6131173db3423b0fe6e7da153b26726362903560882fb3d5484791.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.67"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/29647538b349f547408dc95067e44b3900f8606fbe8c3022a6e64208d89e988c.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.0.67"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/ce3c2bf980a0dfffecd331ba5657e3022e64adf2bfdd1d5558bd9ff314556dc8.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.67"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/7fcb8c119b4db987f8be63ea2679aa6936a082dbaec9a673674335133852c765.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.0.67"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/af2764a55f131e74b69c5ee4c3b778a7a0442711c63bcd8db1d0fb69a2c6249e.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.67"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/0eadeca365c6fdceb1aa610b622430a7dce67c56b14e6ff4c1f365685df5a0dc.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.0.67"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/294bc7aab7b3a194daf7275a52204206a785210f842c211537ccc572489263d4.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.67"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/b519ea9808b0686b4b79603ae763d15a394642f9cd26243ad2202b4f9001cc80.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.0.67"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/88abee412d7d793b52614a23f6f5e13ece7b37405dff134ced02af05616a4354.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/46611eb23f74d1104398559ff3c5b72df496816ddcb46b832360e20da4c37b68.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/b36356dd6ff3daa9069cb6d59a8d0225c47689dd42a549229083b5659e8b57a6.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/d9b7e6e82df50a9393f1362b6a8e640bb22551b492387699b05e7aa6d51a53ed.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/e932e0efb631cb275bfab68573c62679a53d467bc31122f5581b3dd1d30f1b9d.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ba1260d29b8a1f170a4e81bac5fdba7cf1147a7bd832b0748f6405c816db1637.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/552b26a0984103c6082f318ec2796f54bf95e735ebf46ad5edeae44d40f09988.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/5ab5a35917b2a291f94e0c3155534c26128d7c64bdfe7570bc563aba2ab50a6a.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/14df11120e89665353d3997928a4309f293c64b92377519057cfcceb84c36e64.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/3a0cf26a6ab99de53a16c8d6927da86cf78ae0164e51697645577fc4af7ee88a.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/e5caeaaa50b3ba91fe9a6f081df7e865a564e5cf57476470e2dcec0876316149.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/111e75de8c1cbfd50b7137be86221aabe6257e7f6a0d77c8f0588adb2c002aa8.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/4424319e6a5ec6142a4ba73312d43c856e9fa0b5318a6da1bdb7111d7909db7a.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel-gimlet"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/d9b7123bb15d5d5e03edcef48a32abf9b616d6351d63cb407d386acc5cdcc720.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel-cosmo"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b948fdff9625f7861eeb9bdcc0c01e899d3ea93da21eb23d34516b54a1b2a4b2.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-bart"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release-gimlet"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/c09a33d52553766ebcd130b88619f0a7fa87e3420a5afbd3db4e63992f6a7a4f.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release-cosmo"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/0a38315488848573d2b1546d591d88a065c417c8786cfa8142da7dff92a817dd.zip"

[[artifact.host]]
name = "host"
version = "20.0.0-0.ci+git863c24b73f2"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "20.0.0-0.ci+git863c24b73f2"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "20.0.0-0.ci+git863c24b73f2"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_server.tar.gz"
file_name = "clickhouse_server.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.measurement_corpus]]
name = "staging-corim-all-sp-v1.0.67"
version = "1.0.67"

[artifact.measurement_corpus.source]
kind = "file"
path = "/work/hubris-staging/measurement_corpus/d49643ab63ec1b1d13b843bf56334270e3a6ae40bf372ccf0cc91d65a9f45719"

[[artifact.measurement_corpus]]
name = "staging-corim-oxide-rot-1-v1.0.38"
version = "1.0.38"

[artifact.measurement_corpus.source]
kind = "file"
path = "/work/hubris-staging/measurement_corpus/27d71630ab1f6be9d7ee28cc0d56d7013e4f9997a0fdb9b02cf843e01bf6ba30"

[[artifact.measurement_corpus]]
name = "production-corim-oxide-rot-1-v1.0.38"
version = "1.0.38"

[artifact.measurement_corpus.source]
kind = "file"
path = "/work/hubris-production/measurement_corpus/86cf3d5bd47d1431183b0b601690255d18c89fd70f7e8be2f1e84ec60ee7369a"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.67"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/5674a7491cee8de528ac2879f1700fae51d8e4438c0e6141ed4e55deaacca62a.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.67"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/27a3e7381e96b01556e369bd37706e362353b62a7755415c79dfa98d238fee56.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/a16d0441da74c937eec88360ec83a09d03a89666e4f2ace91b0162b3c98cea99.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/049cff8c12c9330ced9111924b4c825f4819aaf2902bc4f58bf205ccf3575e04.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/0237e51c87e4a29c1e86af4be934f1023b562bfa800c1222c38d8c28ffc4d45e.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/fea8c99991c0870c8981a99f8a0f4909740f5af933d5def5d98737d4cfea8b39.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/c11c831b75e33fadafea14158fa14160ed6acb84aa7114f6effa2f75cce48bfc.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/768f22a788eb581ea930e22e193cc01e72b335cae6576055f5e7ce2eda30a63e.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel-psc"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0d6e783193fac08953aa7941151c0812cd99a3192d65c60a783a7108cf3441d7.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-bart"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release-psc"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/26931a04f915b93dfa09da0753959066369039b554c9e35b2a764ba4a73b2cf0.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.67"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/27aea95805083681274a484502b169ffe48df8986f3bb11d748cb828f396eddc.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.0.67"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/0d176c1cc5e38f6b0932721e03fe0988628a47868a53b64f80e32ef504d4872c.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.67"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/36c6f9539d5b6f7f1dba317d9c7f6f55e20468c34d1b28372160fd9ba3811375.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.0.67"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/55c0e6366597ef799c3dfd9c7c8d84a894aa63fdc60c11472530534f200be184.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.67"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/e4b315aa3d838a382b39741507b28c5bfaeb3210a16b192c39613586570ea890.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.0.67"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/322260fe839469454236b81bb96d4a9b90ae1277d9884bf016f4a1a90fdc8afa.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/a5f17a81c251cc34fb19b87eda48c521bcf1bcd8f433b0694cd7009603f52fe4.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/0c4664d704fc8a04b2d476f188def34996748cc48139d99aee8924941b0bd564.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ef4688038bb2f97ccf4cd79959ef51a30cf7e82239d2844e85e1a95a55da1fb9.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ff047d33d62edc5c3ac832cf7b790d7ec308ae68bc49f8c57b7b8052bdd1b88b.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/61e739dec04ac01677baff8ade5e4c191a01d3fa0d2c6d2c8ca423699e3281ff.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/7b2b183c9a0577e43e2ad5f2b97aafa84712d4e5f2af2c33673350c199cea398.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel-sidecar"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b482352b5c3f3886585514db2da89fb076b30eec36d21fc57409c9dfdb4c6a08.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-bart"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release-sidecar"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/032f85c18b0d2a0ca625d30988e4e6b6d81ba6c4eb6fa85bc2d48820d0f2ffde.zip"
